# language: ja
# -*- coding: utf-8 -*-

フィーチャ:　授精を登録したい

    シナリオ: 授精の登録
    	    前提 1 mia
	    かつ 1 may2009
            かつ "id:1の授精登録"ページを表示している
            かつ "発情"から"2009-05-02"を選択する
            かつ "日付"の日付として"2009-11-12"を選択する
			かつ "種雄牛"に"黒P5"と入力する
            かつ "登録する"ボタンをクリックする
            ならば "授精が作成されました"と表示されていること
            かつ "1234567809"と表示されていること
            かつ "2009/05/02"と表示されていること
            かつ "2009/11/12"と表示されていること
			かつ "黒P5"と表示されていること
